"$$$/CT/ExtendScript/Errors/Error=Erreur"
"$$$/CT/ExtendScript/Errors/TypeError=Erreur de texte"
"$$$/CT/ExtendScript/Errors/SyntaxError=Erreur de syntaxe"
"$$$/CT/ExtendScript/Errors/ReferenceError=Erreur de référence"
"$$$/CT/ExtendScript/Errors/InternalError=Erreur interne"
"$$$/CT/ExtendScript/Errors/FatalError=Erreur irrécupérable"
"$$$/CT/ExtendScript/Errors/RangeError=Erreur de portée"
"$$$/CT/ExtendScript/Errors/EvalError=Erreur d'évaluation"
"$$$/CT/ExtendScript/Errors/URIError=Erreur d'URI"
"$$$/CT/ExtendScript/Errors/IOError=Erreur d'E/S"
"$$$/CT/ExtendScript/Errors/Err2=%1 non défini"
"$$$/CT/ExtendScript/Errors/Err3=Impossible d'assigner la valeur"
"$$$/CT/ExtendScript/Errors/Err4=Constante de chaîne non terminée"
"$$$/CT/ExtendScript/Errors/Err5=Commentaire indéfini"
"$$$/CT/ExtendScript/Errors/Err6=Chiffre incorrect dans le numéro"
"$$$/CT/ExtendScript/Errors/Err7=Fonction de langue %1 non prise en charge"
"$$$/CT/ExtendScript/Errors/Err8=Erreur de syntaxe"
"$$$/CT/ExtendScript/Errors/Err9=Utilisation incorrecte du mot réservé %1"
"$$$/CT/ExtendScript/Errors/Err10=Arrêt illégal ou continuation en dehors d'une boucle"
"$$$/CT/ExtendScript/Errors/Err11=Libellé introuvable"
"$$$/CT/ExtendScript/Errors/Err12=Expression non constante"
"$$$/CT/ExtendScript/Errors/Err13=Trop d'accolades de fermeture"
"$$$/CT/ExtendScript/Errors/Err14=Accolade de fermeture correspondante introuvable"
"$$$/CT/ExtendScript/Errors/Err15=Try sans catch ou finally"
"$$$/CT/ExtendScript/Errors/Err16=catch/finally sans try"
"$$$/CT/ExtendScript/Errors/Err17=Nom de variable attendu"
"$$$/CT/ExtendScript/Errors/Err18=Variable ou valeur attendue"
"$$$/CT/ExtendScript/Errors/Err19=Argument %1 incorrect"
"$$$/CT/ExtendScript/Errors/Err20=Liste d'arguments incorrects"
"$$$/CT/ExtendScript/Errors/Err21=%1 n'est pas un objet"
"$$$/CT/ExtendScript/Errors/Err22=%1 ne contient pas un constructeur"
"$$$/CT/ExtendScript/Errors/Err23=%1 ne contient pas de valeur"
"$$$/CT/ExtendScript/Errors/Err24=%1 n'est pas une fonction"
"$$$/CT/ExtendScript/Errors/Err25=Attendu : %1"
"$$$/CT/ExtendScript/Errors/Err26=%1 ne peut pas fonctionner avec des instances de cette classe"
"$$$/CT/ExtendScript/Errors/Err27=Dépassement de pile"
"$$$/CT/ExtendScript/Errors/Err28=Mémoire insuffisante"
"$$$/CT/ExtendScript/Errors/Err29=Exception non interceptée %1"
"$$$/CT/ExtendScript/Errors/Err30=valeur return incorrecte en dehors du corps d'une fonction"
"$$$/CT/ExtendScript/Errors/Err31=URI incorrect ou non valide : %1"
"$$$/CT/ExtendScript/Errors/Err32=Exécution impossible"
"$$$/CT/ExtendScript/Errors/Err33=Erreur interne"
"$$$/CT/ExtendScript/Errors/Err34=Exécution interrompue"
"$$$/CT/ExtendScript/Errors/Err35=Délai dépassé"
"$$$/CT/ExtendScript/Errors/Err36=Non implémenté"
"$$$/CT/ExtendScript/Errors/Err37=Erreur de conversion de caractère"
"$$$/CT/ExtendScript/Errors/Err38=Caractère multioctet partial trouvé"
"$$$/CT/ExtendScript/Errors/Err39=Plus d'une valeur par défaut de switch"
"$$$/CT/ExtendScript/Errors/Err40=%1 redéclaré"
"$$$/CT/ExtendScript/Errors/Err41=%1 hors limites"
"$$$/CT/ExtendScript/Errors/Err42=Catch après catch inconditionnel"
"$$$/CT/ExtendScript/Errors/Err43=Erreur d'évaluation"
"$$$/CT/ExtendScript/Errors/Err44=Conversion impossible"
"$$$/CT/ExtendScript/Errors/Err45=Objet incorrect"
"$$$/CT/ExtendScript/Errors/Err46=%1 en lecture seul"
"$$$/CT/ExtendScript/Errors/Err47=Non-concordance du type de données"
"$$$/CT/ExtendScript/Errors/Err48=Fichier ou dossier non existant"
"$$$/CT/ExtendScript/Errors/Err49=Fichier ou dossier déjà existant"
"$$$/CT/ExtendScript/Errors/Err50=Unité d'E/S non ouverte"
"$$$/CT/ExtendScript/Errors/Err51=Fin de fichier dépassé en lecture"
"$$$/CT/ExtendScript/Errors/Err52=Erreur d'E/S"
"$$$/CT/ExtendScript/Errors/Err53=Droits d'accès refusés"
"$$$/CT/ExtendScript/Errors/Err54=Exception JavaScript non interceptée : %1"
"$$$/CT/ExtendScript/Errors/Err55=Propriété ou méthode %1 non prise en charge par l'objet"
"$$$/CT/ExtendScript/Errors/Err56=Impossible de se connecter à %1"
"$$$/CT/ExtendScript/Errors/Err57=Impossible de résoudre la référence"
"$$$/CT/ExtendScript/Errors/Err58=Délai dépassé en E/S"
"$$$/CT/ExtendScript/Errors/Err59=Aucune réponse"
"$$$/CT/ExtendScript/Errors/Err60=Incorrectement formaté (variable non valide)"
"$$$/CT/ExtendScript/Errors/Err61=Variable non fermée"
"$$$/CT/ExtendScript/Errors/Err62=Non concordance de balise"
"$$$/CT/ExtendScript/Errors/Err63=Dupliquer un attribut"
"$$$/CT/ExtendScript/Errors/Err64=Indésirable après élément de document"
"$$$/CT/ExtendScript/Errors/Err65=Erreur d'analyse de document"
"$$$/CT/ExtendScript/Errors/Err66=Déclaration XML ne se trouvant pas au début d'une entité externe"
"$$$/CT/ExtendScript/Errors/Err67=Cryptage inconnu"
"$$$/CT/ExtendScript/Errors/Err68=Le cryptage spécifié dans la déclaration XML est incorrect"
"$$$/CT/ExtendScript/Errors/Err69=Section CDATA non fermée"
"$$$/CT/ExtendScript/Errors/Err70=La fonction demandée requiert un support DTD"
"$$$/CT/ExtendScript/Errors/Err71=Nom DOCTYPE inattendu"
"$$$/CT/ExtendScript/Errors/Err72=Préfixe namespace non lié"
"$$$/CT/ExtendScript/Errors/Err73=Nom d'axe inconnu : %1"
"$$$/CT/ExtendScript/Errors/Err74=Axe non pris en charge"
"$$$/CT/ExtendScript/Errors/Err75=Opérande attendue, %1 trouvé"
"$$$/CT/ExtendScript/Errors/Err76=Jeu de noeuds attendu"
"$$$/CT/ExtendScript/Errors/Err77=Test de noeud attendu, %1 trouvé"
"$$$/CT/ExtendScript/Errors/Err78=Impossible de définir la propriété %1"
"$$$/CT/ExtendScript/Errors/XML=Erreur XML sur ligne %1"
"$$$/CT/ExtendScript/Errors/General=Erreur n° %1"
"$$$/CT/ExtendScript/Date/Mon=Lundi"
"$$$/CT/ExtendScript/Date/Tue=Mardi"
"$$$/CT/ExtendScript/Date/Wed=Mercredi"
"$$$/CT/ExtendScript/Date/Thu=Jeudi"
"$$$/CT/ExtendScript/Date/Fri=Vendredi"
"$$$/CT/ExtendScript/Date/Sat=Samedi"
"$$$/CT/ExtendScript/Date/Sun=Dimanche"
"$$$/CT/ExtendScript/Date/Jan=Janvier"
"$$$/CT/ExtendScript/Date/Feb=Février"
"$$$/CT/ExtendScript/Date/Mar=Mars"
"$$$/CT/ExtendScript/Date/Apr=Avril"
"$$$/CT/ExtendScript/Date/May=Mai"
"$$$/CT/ExtendScript/Date/Jun=Juin"
"$$$/CT/ExtendScript/Date/Jul=Juillet"
"$$$/CT/ExtendScript/Date/Aug=Août"
"$$$/CT/ExtendScript/Date/Sep=Septembre"
"$$$/CT/ExtendScript/Date/Oct=Octobre"
"$$$/CT/ExtendScript/Date/Nov=Novembre"
"$$$/CT/ExtendScript/Date/Dec=Décembre"
"$$$/CT/ExtendScript/Date/Date=%7, %1 %2 %3 %4:%5:%6"
"$$$/CT/ExtendScript/Date/ShortDate=%4, %1 %2 %3"
"$$$/CT/ExtendScript/Date/Time=%1:%2:%3"
"$$$/CT/ExtendScript/UI/Alert=Alerte de script"
"$$$/CT/ExtendScript/UI/Error=Erreur de script"
"$$$/CT/ExtendScript/UI/Prompt=Invite de script"
"$$$/CT/ExtendScript/UI/ScriptError=Erreur dans %1^nLigne %2 : %3^n%4"
"$$$/CT/ExtendScript/UI/Abort=&Abandonner"
"$$$/CT/ExtendScript/UI/Apply=&Appliquer"
"$$$/CT/ExtendScript/UI/Cancel=&Annuler"
"$$$/CT/ExtendScript/UI/DontApply=&Ne pas appliquer"
"$$$/CT/ExtendScript/UI/DontSave=&Ne pas enregistrer"
"$$$/CT/ExtendScript/UI/Ignore=&Ignorer"
"$$$/CT/ExtendScript/UI/No=&Non"
"$$$/CT/ExtendScript/UI/OK=&OK"
"$$$/CT/ExtendScript/UI/Retry=&Recommencer"
"$$$/CT/ExtendScript/UI/Save=&Enregistrer"
"$$$/CT/ExtendScript/UI/Yes=&Oui"
"$$$/CT/ExtendScript/UI/AllFiles=Tous les fichiers"
"$$$/CT/ExtendScript/UI/Open=Ouvrir"
"$$$/CT/ExtendScript/UI/SaveAs=Enregistrer sous"
"$$$/CT/ExtendScript/UI/ChooseFolder=Choisir un dossier"
"$$$/CT/ExtendScript/Other/Object=[objet %1]"
